<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Happy Hour</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Happy-Hour-6/digital-comic/938881</Web>
  <Summary>Lachrymose last issue! In the near-future America where sadness is illegal, the odyssey of miserabilist fugitives Jerry and Kim comes to an off-beat end. Plus, forlorn fiction and dejected drawings in the AHOY manner.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938881]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Science Fiction, Comedy, Political</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
